This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 861275 - [Drupal]Brand logo cannot display on Drupal
[Drupal]Brand logo cannot display on Drupal
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
x86_64 Linux
medium Severity medium
: 3.0
: ---
Assigned To: Hao Chang Yu
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 23:48 EDT by zhaiyu
Modified: 2013-01-09 05:32 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-30 23:11:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Display on Drupal (154.29 KB, image/png)
2012-09-27 23:55 EDT, zhaiyu
no flags Details
Display on HTML (95.20 KB, image/png)
2012-09-27 23:56 EDT, zhaiyu
no flags Details

  None (edit)
Description zhaiyu 2012-09-27 23:48:48 EDT
Description of problem:
After import the drupal book with brand logo, the brand cannot display in Drupal.

Version-Release number of selected component (if applicable):
3.1-0

How reproducible:
always

Steps to Reproduce:
1.Import the drupal book.
2.Check the brand logo on the top of the file.
3.
  
Actual results:
As Description

Expected results:
The brand logo can display clearly.

Additional info:
Comment 1 zhaiyu 2012-09-27 23:55:14 EDT
Created attachment 618386 [details]
Display on Drupal
Comment 2 zhaiyu 2012-09-27 23:56:14 EDT
Created attachment 618387 [details]
Display on HTML

Note You need to log in before you can comment on or make changes to this bug.